/* Temporary style band-aid for summon ebooks search box */
/* Added by Adrienne Lai, October 2020 */

.summon-search-tagline {
    font-size: 1.6em;
}
.s-lib-box-content {
    padding: 1em;
}

.summon-search-box {
	margin-bottom: .5em;
}
.summon-search-box input {
    width: 70%;
    font-size: 1.4em;
}
.summon-search-submit {
    margin-left: 1em;
    background-color: #005493;
    color: #fff;
    font-size: 1.4em;
    border-radius: 4px;
    border: 0;
}
.summon-search-submit:hover {
    background-color: #002754;
}
.s-lg-tabs-side .summon-search-submit {
    margin-left:.5em;
}
.s-lg-tabs-side .summon-search-box input {
    width: 65%;
}